typedef union
{
	bool                            bval;
	int         	                ival;
	double			        rval;
	RCC_String*		        str;
	RCC_VisualObject::location_t	location;
	RCC_Line*			line_p;
	RCC_Flag*			flag_p;
	RCC_Ball*			ball_p;
	RCC_PlayerName*			player_name_p;
	RCC_Player*			player_p;
	RCC_Visual*			object_pool_p;
} YYSTYPE;
#define	ERROR	257
#define	LP	258
#define	RP	259
#define	IVAL	260
#define	RVAL	261
#define	QSTR	262
#define	CLOSE_F_KW	263
#define	CLOSE_G_KW	264
#define	CLOSE_P_KW	265
#define	CLOSE_B_KW	266
#define	T_KW	267
#define	B_KW	268
#define	L_KW	269
#define	R_KW	270
#define	F_KW	271
#define	C_KW	272
#define	P_KW	273
#define	G_KW	274
#define	GOALIE_KW	275
#define	SEE_KW	276

