typedef union 
{
	int         	                ival;                    
	double			        rval;
	RCC_ViewMode::quality_t		view_qual;
	RCC_ViewMode::width_t		view_wid;
	RCC_Angle*			angle_p;
	RCC_Vector2d*			vector2d_p;
	RCC_ViewMode* 			view_mode_p;
	RCC_StadPlayMode*		playmode_p;
	RCC_StadPlayMode::mode_t	playmode;
	Side				stad_side;
	RCC_Side*			side_p;
	RCC_Score* 			score_p;
	RCC_FullState*			full_state_p;
	RCC_FSBall*			fs_ball_p;
	RCC_FSPlayer*			fs_player_p;
	RCC_FSPlayer::container*	fs_player_cont_p;
} YYSTYPE;
#define	ERROR	257
#define	LP	258
#define	RP	259
#define	IVAL	260
#define	RVAL	261
#define	L_KW	262
#define	R_KW	263
#define	BALL_KW	264
#define	HIGH_KW	265
#define	LOW_KW	266
#define	NARROW_KW	267
#define	NORMAL_KW	268
#define	WIDE_KW	269
#define	PLAY_MODE_KW	270
#define	SCORE_KW	271
#define	FS_KW	272
#define	V_MODE_KW	273
#define	P_MODE_KW	274

